@charset "utf-8";
/** Contact Form **/

div.cfContainer {
width:95%;
font-family: Verdana, Tahoma, Arial,sans-serif;
}

div.cfContainer h2 {
clear:right;
padding:1em 0;
}

div.cfElement {
padding:0.5em;
clear:right;
}
div.cfElement label.cfCaption {
width:25%;
float:left;
font-size:0.8em;
}
div.cfElement input.cfTextField, div.cfElement input.cfCounter, div.cfElement textarea {
width:74%;
float:right;
}
div.cfElement input.cfCounter {
border:none;
background:transparent;
}
div.cfEmail {
clear:right;
width:74%;
float:right;
font-size:0.8em;
}

div.cfContainer  div.cfElement ul.cfRecList {
padding:0;
width:74%;
float:right;
}


div.cfContainer div.cfElement ul.cfRecList li {
padding:0;
list-style:none;
display:block;
}
.contentArea div.cfElement ul.cfRecList li label.contentArea {
padding:0 0 0.5em 0;
list-style:none;
}

.contentArea div.cfElement ul.cfRecList li input, #mainContent div.cfElement ul.cfRecList li input {
margin:0.25em 0.5em 0 0;

}
/** Contact Form TERMINATOR **/
